package com.heyu.api.data.enums;


/***
 *  create 创建, canceled 取消 , arrive，到账
 */
public enum AwardStatusEnums {
    create("create", "创建"),

    canceled("canceled", "取消"),

    arrive("arrive", "到账");

    private String status;

    private String desc;

    AwardStatusEnums(String status, String desc) {
        this.status = status;
        this.desc = desc;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
